This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 769382 - Tracker: 508 Compliance
Tracker: 508 Compliance
Status: NEW
Product: JBoss Operations Network
Classification: JBoss
Component: 508 (Show other bugs)
JON 3.1.0
All Unspecified
high Severity high
: ---
: JON 4.0.0
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On: 769404 769407 769410 769411 769414 769417 769420 694221
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-20 11:59 EST by Mike Foley
Modified: 2012-07-03 08:39 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
508 Compliance Report -- 1st Pass (1.04 MB, application/pdf)
2011-12-20 11:59 EST, Mike Foley
no flags Details

  None (edit)
Description Mike Foley 2011-12-20 11:59:28 EST
Created attachment 548894 [details]
508 Compliance Report -- 1st Pass

Description of problem:  JON needs to be 508 Compliant.  This allows people with disabilities to use JON.  It is a requirement for sales to some government entities.  Attached is the initial report provided by Criterion.  

Note:  This is the tracker BZ.  Additional specific BZs will be entered on specific issues that will block this tracker.

Additional info:  Attachment.
Comment 1 Mike Foley 2012-01-23 11:27:08 EST
setting priority to medium per bz triage crouch, foley, loleary

Note You need to log in before you can comment on or make changes to this bug.